Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

Does anyone know what the requirements for running the iOS Simulator? I've got a MacBook running 10.6.8 and ADmitMac 6. Whenever I'm logged in as Active Domain user (that has no /Users account on the machine) the simulator crashes upon startup. Actually kernel panics, forces a machine restart. But when I use a user that has a /Users account (admin or not) the simulator runs without error.

share|improve this question
    
Do you mean Active Directory user? –  Aaron Lake Apr 30 '12 at 20:08
    
Xcode and iOS simulator version? (the requirements for each varies depending what you might be running) Do read through the FAQ - many developer specific questions we prefer to have on stack overflow - but some basic ones like this can find a nice home here. Especially if you are using the App Store version of Xcode. (and not the developer versions) –  bmike Apr 30 '12 at 20:10
    
bmike: Versions: XCode 4.2, iOS simulator 5.0. Aaron: Yeah, Active Directory. Too many acronyms... –  hofo May 1 '12 at 20:31

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.